<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.9) on Wed Oct 28 16:08:51 UTC 2020 -->
<title>Uses of Class hk.quantr.mxgraph.util.mxImageBundle (JGraph X 4.2.2 API Specification)</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-10-28">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
<script type="text/javascript" src="../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../jquery/jquery-3.5.1.js"></script>
<script type="text/javascript" src="../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class hk.quantr.mxgraph.util.mxImageBundle (JGraph X 4.2.2 API Specification)";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../index.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../mxImageBundle.html" title="class in hk.quantr.mxgraph.util">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage"><p><b>JGraph X 4.2.2</b></p></div>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h2 title="Uses of Class hk.quantr.mxgraph.util.mxImageBundle" class="title">Uses of Class<br>hk.quantr.mxgraph.util.mxImageBundle</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary">
<caption><span>Packages that use <a href="../mxImageBundle.html" title="class in hk.quantr.mxgraph.util">mxImageBundle</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<th class="colFirst" scope="row"><a href="#hk.quantr.mxgraph.view">hk.quantr.mxgraph.view</a></th>
<td class="colLast">
<div class="block">This package implements the graph component, represented by the mxGraph
  class.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList">
<section role="region"><a id="hk.quantr.mxgraph.view">
<!--   -->
</a>
<h3>Uses of <a href="../mxImageBundle.html" title="class in hk.quantr.mxgraph.util">mxImageBundle</a> in <a href="../../view/package-summary.html">hk.quantr.mxgraph.view</a></h3>
<table class="useSummary">
<caption><span>Fields in <a href="../../view/package-summary.html">hk.quantr.mxgraph.view</a> with type parameters of type <a href="../mxImageBundle.html" title="class in hk.quantr.mxgraph.util">mxImageBundle</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Field</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>protected static java.util.List&lt;<a href="../mxImageBundle.html" title="class in hk.quantr.mxgraph.util">mxImageBundle</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">mxGraph.</span><code><span class="memberNameLink"><a href="../../view/mxGraph.html#imageBundles">imageBundles</a></span></code></th>
<td class="colLast">
<div class="block">Holds the list of bundles.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary">
<caption><span>Methods in <a href="../../view/package-summary.html">hk.quantr.mxgraph.view</a> that return types with arguments of type <a href="../mxImageBundle.html" title="class in hk.quantr.mxgraph.util">mxImageBundle</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>java.util.List&lt;<a href="../mxImageBundle.html" title="class in hk.quantr.mxgraph.util">mxImageBundle</a>&gt;</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">mxGraph.</span><code><span class="memberNameLink"><a href="../../view/mxGraph.html#getImageBundles()">getImageBundles</a></span>()</code></th>
<td class="colLast">
<div class="block">Returns the image bundles</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary">
<caption><span>Methods in <a href="../../view/package-summary.html">hk.quantr.mxgraph.view</a> with parameters of type <a href="../mxImageBundle.html" title="class in hk.quantr.mxgraph.util">mxImageBundle</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">mxGraph.</span><code><span class="memberNameLink"><a href="../../view/mxGraph.html#addImageBundle(hk.quantr.mxgraph.util.mxImageBundle)">addImageBundle</a></span>&#8203;(<a href="../mxImageBundle.html" title="class in hk.quantr.mxgraph.util">mxImageBundle</a>&nbsp;bundle)</code></th>
<td class="colLast">
<div class="block">Adds the specified bundle.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">mxGraph.</span><code><span class="memberNameLink"><a href="../../view/mxGraph.html#removeImageBundle(hk.quantr.mxgraph.util.mxImageBundle)">removeImageBundle</a></span>&#8203;(<a href="../mxImageBundle.html" title="class in hk.quantr.mxgraph.util">mxImageBundle</a>&nbsp;bundle)</code></th>
<td class="colLast">
<div class="block">Removes the specified bundle.</div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary">
<caption><span>Method parameters in <a href="../../view/package-summary.html">hk.quantr.mxgraph.view</a> with type arguments of type <a href="../mxImageBundle.html" title="class in hk.quantr.mxgraph.util">mxImageBundle</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Method</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<th class="colSecond" scope="row"><span class="typeNameLabel">mxGraph.</span><code><span class="memberNameLink"><a href="../../view/mxGraph.html#getImageBundles(java.util.List)">getImageBundles</a></span>&#8203;(java.util.List&lt;<a href="../mxImageBundle.html" title="class in hk.quantr.mxgraph.util">mxImageBundle</a>&gt;&nbsp;value)</code></th>
<td class="colLast">
<div class="block">Returns the image bundles</div>
</td>
</tr>
</tbody>
</table>
</section>
</li>
</ul>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../index.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../mxImageBundle.html" title="class in hk.quantr.mxgraph.util">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
<div class="aboutLanguage"><p><b>JGraph X 4.2.2</b></p></div>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
<p class="legalCopy"><small><font size=1>Copyright (c) 2010 <a href="http://www.mxgraph.com/"
				target="_blank">Gaudenz Alder</a>. All rights reserved.</font></small></p>
</footer>
</body>
</html>
